<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sass 535</title>
</head>
<body>
    <div id="conteudo">
        <h1>
            Conteudo aqui
        </h1>
        <a href="">Link</a>
    </div>
    <h2>
        Conteudo2 aqui
    </h2>

    <div id="rodape">
        <h1>
            Conteudo aqui
        </h1>
        <p class="red">Paragrafo</p>
    </div>
</body>
</html>